{
  "id": "1330736",
  "name": "ZYMLWEB",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1134036",
      "name": "服务管理",
      "font_class": "fuwuguanli",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "2733957",
      "name": "汇聚",
      "font_class": "huiju",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "11111003",
      "name": "服务管理",
      "font_class": "fuwuguanli1",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "14215076",
      "name": "资源发布",
      "font_class": "ziyuanfabu",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "15643725",
      "name": "公告管理",
      "font_class": "gonggaoguanli",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "16837985",
      "name": "元数据管理",
      "font_class": "yuanshujuguanli",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "16869262",
      "name": "版本管理",
      "font_class": "banbenguanli",
      "unicode": "e75f",
      "unicode_decimal": 59231
    },
    {
      "icon_id": "22387407",
      "name": "数据源管理",
      "font_class": "shujuyuanguanli",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "28139826",
      "name": "数据目录管理",
      "font_class": "icon_xinyong_xianxing_jijin-265",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "6842467",
      "name": "预览",
      "font_class": "yulan",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "754772",
      "name": "资源报送-提交校核",
      "font_class": "ziyuanbaosongtijiaoxiaohe",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "9512555",
      "name": "文件",
      "font_class": "file",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "11759920",
      "name": "问号",
      "font_class": "wenhao",
      "unicode": "e7b3",
      "unicode_decimal": 59315
    },
    {
      "icon_id": "152423",
      "name": "问号",
      "font_class": "qm",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "9241153",
      "name": "项目",
      "font_class": "iconzhengli_xiangmu",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "433395",
      "name": "个人中心",
      "font_class": "gerenzhongxin",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "10416461",
      "name": "档案管理",
      "font_class": "danganguanli",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "5007602",
      "name": "互联网",
      "font_class": "hulianwang",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "4945966",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "1002521",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "1450458",
      "name": "首页",
      "font_class": "shouye1",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "1767280",
      "name": "共享审核",
      "font_class": "share-check",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "4171091",
      "name": "目录",
      "font_class": "mulu",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "5313857",
      "name": "关联",
      "font_class": "guanlian",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "7454662",
      "name": "关联",
      "font_class": "guanlian1",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "7520917",
      "name": "数据共享",
      "font_class": "shujugongxiang",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "9011859",
      "name": "设备属性校验",
      "font_class": "shebeishuxingxiaoyan",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "9058423",
      "name": "手动校验",
      "font_class": "shoudongxiaoyan",
      "unicode": "e689",
      "unicode_decimal": 59017
    }
  ]
}
